$(function () {
    getAjax("/Mall/Mall_HeadLoginStatus.ashx", "id=2", function (rs) {
        if (rs == "end") {
            location.href = "/";
        }
    });
    var href = location.href;
    if (href.indexOf("Mall_Index.aspx") > 0) {
        $("#Index").attr("class", "active");
    } else if (href.indexOf("Mall_List.aspx") > 0) {
        $("#List").attr("class", "active");
    } else if (href.indexOf("MyLearn_List.aspx") > 0) {
        $("#LearnList").attr("class", "active");
    } else if (href.indexOf("MyExamList.aspx") > 0) {
        $("#Exam").attr("class", "active");
    } else if (href.indexOf("QueNaireSys.aspx") > 0) {
        $("#Quener").attr("class", "active");
    } else if (href.indexOf("QA") > 0) {
        $("#QAhead").attr("class", "active");
    } else if (href.indexOf("UserCeneter") > 0) {
        $("#Center").attr("class", "active");
    } else if (href.indexOf("Affichet") > 0) {
        $("#Affichet").attr("class", "active");
    }
});



function getAjax(url, parm, callBack) {
    $.ajax({
        type: 'post',
        dataType: "text",
        url: url,
        data: parm,
        cache: false,
        async: false,
        success: function (msg) {
            callBack(msg);
        }
    });
}
